Skip site navigation (1) Skip section navigation (2)

mysqlcompat - mysqlcompat: we also need a version for int vars for oct()

From: xzilla(at)pgfoundry(dot)org (User Xzilla)
To: pgsql-committers(at)postgresql(dot)org
Subject: mysqlcompat - mysqlcompat: we also need a version for int vars for oct()
Date: 2007-11-10 06:07:50
Message-ID: 20071110060751.26D7B786B7A@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
we also need a version for int vars for oct() to work

Modified Files:
--------------
    mysqlcompat:
        string.sql (r1.13 -> r1.14)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/mysqlcompat/mysqlcompat/string.sql.diff?r1=1.13&r2=1.14)

pgsql-committers by date

Next:From: Simon RiggsDate: 2007-11-10 07:36:19
Subject: Re: pgsql: If an index depends on no columns of itstable, give it a
Previous:From: User XzillaDate: 2007-11-10 05:53:24
Subject: mysqlcompat - mysqlcompat: Another 8.3 data type issue...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group